/*
Theme Name: Harden Park Lawns
Theme URI: http://ithemes.com/
Description: This is a generated child theme for the Foundation - Blank theme. You should activate and modify this theme instead of Foundation - Blank. Doing so allows you to modify this child theme while allowing automatic upgrades for Foundation - Blank.
Author: iThemes
Author URI: http://ithemes.com/
Version: 5.0.0
License: 
License URI: 
Tags: blog, theme options, multiple layouts, multiple color schemes
Template: Builder-Foundation-Blank
*/

@import url('http://fonts.googleapis.com/css?family=Droid+Serif&subset=latin');

/*********************************************
	Default font settings and typography.
	The font-size percentage is of 16px. (0.75 * 16px = 12px)
*********************************************/
html {
	font-size: 100.01%;
}
body {
	font-weight:400;
	line-height: 1.7;
	color: #525252;
	font-family: 'Open Sans',sans-serif;
	background:url(../images/bg.png) repeat left top;
}
input, select, textarea {
	font-family: 'Open Sans',sans-serif;
}
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
address, img, q, ul, ol, dl {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
a img {
	margin: 0;
}

/*********************************************
	Main Background
*********************************************/

/*********************************************
	Universal Link Styles
*********************************************/
a {
	color: #777777;
	text-decoration: none;
}
a:hover {
	color: #262626;
	text-decoration: underline;
}

/*********************************************
	Headings
*********************************************/
h1, h2, h3, h4, h5, h6 {
	color: #417A1C;
}
h1 {
	font-size: 1.5em;
	line-height: 1.5em;
	margin-top: 0.75em;
	margin-bottom: 0.75em;
}
h2 {
	font-size: 1.4em;
	line-height: 1.5em;
	margin-top: 0.9em;
	margin-bottom: 0.9em;
}
h3 {
	font-size: 1.3em;
	line-height: 1;
	margin-top: 1em;
	margin-bottom: 1em;
}
h4 {
	font-size: 1.2em;
	line-height: 1.25em;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
h5, h6 {
	font-size: 1.1em;
}
h6 {
	font-size: 1.25em;
	line-height: 1.4em;
	color: #777777;
	font-style: italic;
	margin-bottom: .45em;
	font-weight: normal;
}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {
	margin: 0em;
}

/*********************************************
	Container Div
*********************************************/
.builder-container-outer-wrapper {
	background: transparent;
	margin: 1em auto;
	border: 0em solid #FFFFFF;
	display: block;
}

/*********************************************
	Default Module
*********************************************/
.builder-module {
	background: transparent;
}
.builder-module-element-outer-wrapper.left .builder-module-element {
	margin-right: 1em;
}
.builder-module-element-outer-wrapper.middle .builder-module-element {
	margin-left: 1em;
	margin-right: 1em;
}
.builder-module-element-outer-wrapper.right .builder-module-element {
	margin-left: 1em;
}
.builder-module-block-outer-wrapper {
	margin-bottom: 1em;
}

/*********************************************
    Header Module
*********************************************/
.builder-module-header {
	background: transparent;
}
.builder-module-header .builder-module-element {
	}
.builder-module-header .builder-module-sidebar {
	background: none;
}

.site-title,
.site-title a,
.site-title a:hover,
.site-tagline,
.site-tagline a,
.site-tagline a:hover {
	color: #333333;
	line-height: 1;
    height: auto;
    margin: .2em 0;
    padding: 0;
}
.site-title a:hover,
.site-tagline a:hover {
	color: #666666;
    text-decoration: none;
}
.widget .site-title,
.widget .site-title a,
.widget .site-title a:hover,
.widget .site-tagline,
.widget .site-tagline a,
.widget .site-tagline a:hover {
	color: #333333 !important;
    font-style: normal;
    text-shadow: none;
}
.widget .site-title a:hover,
.widget .site-tagline a:hover {
	color: #666666 !important;
    text-decoration: none;
}
.site-title {
	font-size: 2.5em;
    font-weight: bold;
	margin-top: .5em;
}
.site-tagline {
	font-size: 1.25em;
    margin-left: 1px;
    margin-bottom: .75em;
}

/*********************************************
	All Sidebars
*********************************************/
.builder-module-sidebar {
	display: block;
	width: 100%;
	text-align: left;
}
.builder-module-sidebar .widget-wrapper {
	width: 100%;
}
.builder-module-top-background-wrapper .builder-module-sidebar .widget { box-shadow:none; border-radius:none;}

.builder-module-sidebar .widget {
	margin: 0;
	color: #333333;
	background: #E0E2E3;
	padding: 1.5em;
	
}
.builder-module-sidebar > div:last-child .widget:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar h4.widget-title {
	font-size: 1.65em;
	line-height: 1.25em;
	font-weight: normal;
	padding: .326em .326em;
	margin: -.326em -.326em 0 !important;
	color: #333333;
	font-weight: bold;
}
.builder-module-sidebar h4.widget-title a {
	color: #777777;
}
.builder-module-sidebar h4.widget-title + * {
	margin-top: 0;
}
.builder-module-sidebar .widget *:first-child {
	margin-top: 0;
}
.builder-module-sidebar .widget *:last-child {
	margin-bottom: 0;
}
.builder-module-sidebar .widget a.rsswidget img {
	display: none;
}
.builder-module-top-background-wrapper .builder-module-sidebar .widget img { margin:0;}
.builder-module-sidebar .widget img {
	max-width: 100%;
	margin:0;
}
.builder-module-top-background-wrapper .builder-module-sidebar .widget p { padding:0;}
.builder-module-sidebar .widget p {
    color: #000000;
    font-size: 14px;
    line-height: 20px;
    padding: 12px 0 6px 6%;
	margin-top:0;
}
.builder-module-sidebar .widget a {
	margin-top: 0;
	color: #2F5E00;
    font-size: 14px;
    font-weight: 700;
    padding: 0;
    text-decoration: none;
}
.builder-module-sidebar .widget a:hover {
	margin-top: 0;
	color: #2F5E00;
	text-decoration: none;
}
.widget-top {
	height: auto;
}
.builder-module-block-outer-wrapper .widget-section-wrapper .left .widget {
	margin-right: .5em;
}
.builder-module-block-outer-wrapper .widget-section-wrapper .right .widget {
	margin-left: .5em;	
}
.widget-outer-wrapper-top .widget-wrapper,
.widget-section-wrapper .widget-wrapper {
	margin-bottom: 1em;
}
.widget-background-wrapper {
	margin-bottom: 1em;
}
.widget-background-wrapper:last-child {
	margin-bottom: 0;
}

/*********************************************
	Navigation Module
*********************************************/
.builder-module-navigation .builder-module-block{
	font-size: .6em;
	line-height: 1.6;
	background: #F5F5F5;
	display: block;
	width: 100%;
}
.builder-module-navigation .builder-module-block:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.builder-module-navigation ul {
	float: left;
	display: block;
}
.builder-module-navigation li {
	margin: 0px 0px 0px 0px;
	background: transparent;
}
.builder-module-navigation li a,
.builder-module-navigation li.current_page_item li a,
.builder-module-navigation li.current-cat li a {
	font-size: 14px;
	padding: .35em 1em;
	margin: 0;
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	background: transparent;
}
.builder-module-navigation li a:hover {
	background: #E0E2E3;
	color: #333333;
}
.builder-module-navigation li.current_page_item a,
.builder-module-navigation li.current-cat a {
	/*color: #F5F5F5;
	background: #333333;*/
}
/* second level stuff */
.builder-module-navigation li ul {
	width: 20em;
	border: none;
	text-align: left;
	margin: 0;
	background: #4B832B;
}
.builder-module-navigation li li {
	width: 20em;
	background: #4B832B;
	margin: 0;
	padding:0;
	/*text-indent:2em;*/
}
.builder-module-navigation li li + li {
	border-top: none;
}
.builder-module-navigation li li:first-child {}
.builder-module-navigation li li a,
.builder-module-navigation li li.current_page_item a,
.builder-module-navigation li li.current-cat a {
	background: transparent;
	color: #fff;
}
.builder-module-navigation li li:hover {
	background: #70AB41;
	color: #fff;
}
.builder-module-navigation li ul ul {
	margin: 0 0 0 20em;
	top:0;
}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
	}
.builder-module-navigation li:hover ul ul,
.builder-module-navigation li:hover ul ul ul,
.builder-module-navigation li:hover ul ul ul ul,
.builder-module-navigation li:hover ul ul ul ul ul,
.builder-module-navigation li.sfhover ul ul,
.builder-module-navigation li.sfhover ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul,
.builder-module-navigation li.sfhover ul ul ul ul ul {
	}

/*********************************************
	Widget Bar Module
*********************************************/

.builder-module-widget-bar .widget {
	margin: 0 .5em;
}
.builder-module-widget-bar .left .widget {
	margin-left: 0;
}
.builder-module-widget-bar .right .widget {
	margin-right: 0;
}
.builder-module-widget-bar .single .widget {
	margin-right: 0;
	margin-left: 0;
}

.builder-module-widget-bar h4.widget-title {
   font-size: 1.65em;
	line-height: 1.1em;
	padding: 0 .326em .326em .326em;
	margin: -.326em -.326em 0 !important;
}

/*********************************************
	Footer Module
*********************************************/
.builder-module-footer {
	font-size: .75em;
	background: transparent;
}
.builder-module-footer .builder-module-element {
	text-align: left;
	color: #777777;
}
.builder-module-footer .builder-module-element .alignleft,
.builder-module-footer .builder-module-element .alignright {
	padding: 1em 0;
}
.builder-module-footer .builder-module-element .alignright {
	text-align: right;
}
.builder-module-footer .builder-module-element a {
	color: #fff;
	text-decoration: underline;
	font-style: italic;
}
.builder-module-footer .builder-module-element a:hover {
	text-decoration: underline;
}

/*********************************************
	Image Module
*********************************************/

.builder-module-image .builder-module-element img {
	margin: 0;
}

/*********************************************
	HTML Module
*********************************************/

.builder-module-html .builder-module-element {
	background: #F5F5F5;
	padding: 1.5em;
}
.builder-module-html .builder-module-element *:first-child {
	margin-top: 0;
}
.builder-module-html .builder-module-element *:last-child {
	margin-bottom: 0;
}

/*********************************************
	Content Module
*********************************************/
.builder-module-content .builder-module-element {
	margin: 0;
	/*background: #F5F5F5;*/
	padding: 30px 0 0;
	display: block;
	text-align: left;
	overflow: hidden;
}
/*.builder-module-content .entry-header {
	margin-bottom: 1.5em;
	border-bottom: 1px dotted #C2C2C2;
}*/
.entry-title, .entry-title * {
	margin: 0;
	padding: 0;
}
.entry-title {
	color:#417a1c; text-transform:uppercase; font-weight:700; font-size:34px; text-align:center;
}
.entry-title a {
	text-decoration: none;
	color: #262626;
	font-size: 1em;
}
.hentry .entry-title a:hover {
	color: #777777;
}

.hentry .entry-meta,
.hentry .entry-meta * {
	padding: 0;
	margin: 0;
}
.hentry.entry-meta {
	font-size: 1.5em;
	line-height: 1em;
	margin-top: 1em;
	color: #333333;
	font-style: italic;
}
.hentry.entry-meta a {
	color: #333333;
	font-style: normal;
}
.hentry.entry-meta a:hover {
	color: #262626;
	text-decoration: none;
}
.hentry .entry-meta.date {
	font-size: 1.5em;
	margin-top: 1em;
	color: #333333;
	font-style: normal;
}
.hentry.author-meta {
	margin-top: .1em;
	color: #777777;
	font-size: 14px;
}
.hentry.author-meta a {
	color: #262626;
}
.hentry.entry-attachment .attachment {
	text-align: center;
}
.hentry.attachment .entry-footer {
	background: transparent;
}
.entry-content {
	clear: both;
}
.loop-title {
	font-size: 1.8em;
	line-height: 1em;
	margin-top: 0;
	margin-bottom: .75em;
}

/*********************************************
	Style images and galleries
	.hentry is used instead of .page or .post
	as it applies to all content types
*********************************************/
.hentry .gallery a,
.hentry .gallery dt,
.hentry .gallery img {
	margin: 0;
	font-size: 0;
	line-height: 0;
}
.hentry .gallery-item {
	display: inline-block;
	margin: 0 1.5em 1.5em 0;
	padding: 5px;
	vertical-align: top;
	text-align: left;
	width: 150px;
	border: 1px solid #CFCFCF;
	background: #FDFCFC;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.hentry .gallery-item img {
	border: 0;
	margin: 0;
	padding: 0;
}
.hentry .gallery-caption {
	margin: 0;
	padding: 1em .5em .5em .5em;
	line-height: 1;
}
.hentry .gallery + * {
	margin-top: 0;
}
.hentry img {
	/*border: 1px solid #CFCFCF;
	background: none;
	padding: 5px;*/
}
.hentry .alignright {
	margin: 0 0 1.5em 1.5em;
}
.hentry .alignleft {
	margin: 0 1.5em 1.5em 0;
}
.hentry .aligncenter {
	margin: 0 auto 1.5em auto;
}
.hentry .wp-caption {
	border: 1px solid #CFCFCF;
	background: #FDFCFC;
	padding: .5em;
}
.hentry .wp-caption img {
	border: none;
	background: transparent;
	padding: 0;
	margin-top: 0;
	margin-bottom: 0;
}
.hentry .wp-caption-text {
	text-align: center;
	margin: 0;
	padding: 0 .5em;
	line-height: 1;
}

/*********************************************
	Post Meta Styles, if needed
*********************************************/
.entry-header {
	clear: both; /* we need this so floats in the post are cleared */
}
.entry-footer {
	/*margin-top: 1.5em;
	padding-top: 1.4em;*/
	margin-bottom:1em;
}
.entry-footer * {
	padding: 0;
	margin: 0;
}
.entry-footer .alignleft {
	width: 70%;
}
.entry-footer .categories {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/category-bg.png') center left no-repeat;
}
.entry-footer .categories a {
	font-style: italic;
}
.entry-footer .comments {
	font-size: 0.8em;
	padding-left: 25px;
	background: url('images/comments-bg.png') center left no-repeat;
}
.photometa {
	margin: 0px .5em 0px .5em;
	padding: 0px;
	width: 100%;
}
.EXIF {
	margin: 0;
	padding: 0;
	float: left;
}
.photometa h4 {
	border-bottom: 1px solid #666666;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
.photometa ul {
	list-style-type: none;
}

/*********************************************
	Previous/Next Page Navigation
*********************************************/
.loop-utility {
	clear: both; /* To clear any floats */
	margin: 0px;
}

/*********************************************
	Comment Styles
*********************************************/
#comments {
	margin: 3em 3px 1.5em 0;
	padding: 0;
}
#comments h3 {
	font-weight: normal;
}
#comments .title {
	font-size: 25px;
	margin: 0px;
	padding: 50px 0px;
}
#comments ol.commentlist {
	margin: 1.5em 0;
	padding: 0;
	background: transparent;
}
#comments .vcard {
	}
#comments .vcard .avatar {
	display: block;
	float: left;
	margin: 0;
	padding: 5px 10px 0 0;
}
#comments .comment-meta {
	font-size: 12px;
	margin-bottom: 1.5em;
}
#comments li {
	clear: both;
	list-style: none;
	margin: 1.5em 0 1.5em 0;
	padding: 1.5em;
	background: #FFFFFF;
	overflow: hidden;
}
#comments .comment.depth-1,
#comments .comment.depth-3,
#comments .comment.depth-5,
#comments .comment.depth-7,
#comments .comment.depth-9 {
	color: #262626;
}
#comments a{
	color: #262626;
}
#comments a:hover {
	color: #777777;
}
.says {
	color: #777777;
}
#comments .children {
	margin: 0;
}
#comments .children li {
	margin-bottom: 0;
	list-style: none;
}
#comments .comment.depth-2,
#comments .comment.depth-4,
#comments .comment.depth-6,
#comments .comment.depth-8,
#comments .comment.depth-10 {
	background: #E0E2E3;
	color: #333333;
}
#comments blockquote {
	margin: 10px 0;
	padding: 10px;
}
#comments .alert {
	background: #FFFBD6;
	border: 1px solid #EBE067;
	margin: 5px 0px;
	padding: 5px;
}
#respond {
	margin-top: 3em;
	overflow: visible !important;
}
#respond h3 {
	margin-bottom: 0;
	color: #262626;
	font-weight: normal;
}
#respond .cancel-comment-reply a {
	margin: 1.5em 0;
	display: block
}
#commentform {
	margin: 0;
	padding: 0;
	overflow: hidden;
}
#commentform p {
	margin-bottom: 0;
}
#commentform label {
	margin-left: 1em;
}
#commentform input[type="text"] {
	padding: 5px;
	width: 50%;
}
#commentform input,
#commentform textarea {
	margin: 0;
}
#commentform #comment {
	width: 90%;
	height: 18em;
/*	padding: 1.45em;*/
	padding: 5px;
}

/*********************************************
	Text elements
*********************************************/
p {
	/*	margin: .75em 0 .75em;*/
	color: #525252;
    font-size: 18px;
    line-height: 22px;
    padding: 12px 0;
	margin:0;
}
p img.left {
	float: left;
	margin: 1.5em 1.5em 1.5em 0;
	padding: 0;
}
p img.right {
	float: right;
	margin: 1.5em 0 1.5em 1.5em;
}
a:focus, a:hover {
	color: #000000;
}
blockquote {
	background: #FFFFFF;
	margin: 1.5em;
	padding: 20px 20px 20px 20px;
	color: #222222;
	font-style: italic;
	clear: both;
}
blockquote p {
	margin: 0;
	padding: 0;
}
strong {
	font-weight: bold;
}
em, dfn {
	font-style: italic;
}
dfn {
	font-weight: bold;
}
sup, sub {
	line-height: 0;
}
abbr, acronym {
	border-bottom: 1px dotted #666666;
}
address {
	margin: 0 0 1.5em;
	font-style: italic;
}
del {
	color: #666666;
}
pre {
	margin: 1.5em 0;
	white-space: pre;
}
pre, code, tt {
	font: 1em 'andale mono', 'lucida console', monospace;
	line-height: 1.5;
}

/*********************************************
	Lists
*********************************************/
ul, ol {
	list-style-position: outside;
	margin: 0 0 0 15px;
	padding: 0;
}
ol {
	margin-left: 20px;
	*margin-left: 24px; /* targeted IE 6, 7 fix */
}
li {
	margin: 0;
	padding: 0;
}
li *:last-child {
	margin-bottom: 0;
}
ul {
	list-style: inside url('images/list.png');
	font-size:14px;
}
ol {
	list-style-type: decimal;
}
dl {
	margin: 0 0 1.5em 0;
}
dl dt {
	font-weight: bold;
}
dd {
	margin-left: 1.5em;
}
dd + dd {
	margin-top: 1.5em;
}

/*********************************************
	Tables
*********************************************/
table {
	margin-bottom: 1.4em;
	width:100%;
}
th {
	font-weight: bold;
}
thead th {
	background: #FFFFFF;
}
th, td, caption {
	padding: 4px 10px 4px 5px;
}
tr.even td {
	background: #E5ECF9;
}
tfoot {
	font-style: italic;
}
caption {
	background: #EEEEEE;
}

/*********************************************
	Misc classes
*********************************************/
.small {
	font-size: .8em;
	line-height: 1.875;
	margin-top: 1.875em;
	margin-bottom: 1.875em;
}
.large {
	font-size: 1.2em;
	line-height: 2.5;
	margin-top: 1.25em;
	margin-bottom: 1.25em;
}
.hide {
	display: none;
}
.quiet {
	color: #666666;
}
.loud {
	color: #000000;
}
.highlight {
	background: #FFFF00;
}
.added {
	background: #006600;
	color: #FFFFFF;
}
.removed {
	background: #990000;
	color: #FFFFFF;
}
.first {
	margin-left: 0;
	padding-left: 0;
}
.last {
	margin-right: 0;
	padding-right: 0;
}
.top {
	margin-top: 0;
	padding-top: 0;
}
.bottom {
	margin-bottom: 0;
	padding-bottom: 0;
}

/*********************************************
	Default styling for forms
*********************************************/
label {
	font-weight: bold;
}
fieldset {
	padding: 1.4em;
	margin: 0 0 1.5em 0;
	border: .1em solid #CCCCCC;
}
legend {
	font-weight: bold;
	font-size: 1.2em;
}

/*********************************************
	Form fields
*********************************************/
input[type=text], input[type=password], input.text, input.title, textarea, select {
	font-size: 1em;
	margin-top: .5em;
	margin-bottom: .5em;
}
input[type=text], input[type=password], input.text, input.title, textarea {
	background-color: #FFFFFF;
	border: 1px solid #BBBBBB;
	padding: .6em .3em;
}
input[type=text]:focus, input[type=password]:focus, input.text:focus, input.title:focus, textarea:focus {
	border-color: #666666;
}
input[type=submit] {
	color: #fff;
	background: #77B645;
	border: none;
	font-size: 1em;
	display: inline-block;
	margin: 0;
	padding: .7em .8em;
	cursor:pointer;
}
/*input[type=submit]:hover {
	background: #FFFFFF;
	color: #262626;
}*/
input[type=submit]:active {
	background: #FFFFFF;
	color: #262626;
}
textarea {
	width: 390px;
	height: 250px;
}
input[type=checkbox], input[type=radio], input.checkbox, input.radio {
	/*	position: relative;
	top: .25em;*/
}
input[type=text], input[type=password], textarea {
	max-width: 95%;
}
/*.search-text-box {
	margin-bottom: 0;
}
.search-submit-button {
	margin: 0 !important;
	padding: .2em .5em;
}*/

/*********************************************
	Success, notice and error boxes
*********************************************/
.error, .notice, .success {
	padding: .8em;
	margin-bottom: 1em;
	border: 2px solid #DDDDDD;
}
.error {
	background: #FBE3E4;
	color: #8A1F11;
	border-color: #FBC2C4;
}
.notice {
	background: #FFF6BF;
	color: #514721;
	border-color: #FFD324;
}
.success {
	background: #E6EFC2;
	color: #264409;
	border-color: #C6D880;
}
.error a {
	color: #8A1F11;
}
.notice a {
	color: #514721;
}
.success a {
	color: #264409;
}

/*********************************************
	Widget Styling
*********************************************/
.widget_rss li {
	margin-bottom: 1.5em;
}
.widget_rss .rsswidget {
	display: block;
	margin: 0;
}
.widget_rss .rss-date {
	display: block;
	font-style: italic;
	margin-bottom: 1.5em;
}
.widget_rss .rssSummary {
	margin: 1.5em 0;
}

/*********************************************
	The Obligatory WP Styles
*********************************************/
.hentryimg.wp-smiley {
	border: none;
}
/**** Custom style starts *****************/

@font-face {
        font-family: "MyriadPro";
        src: url('fonts/Myriad-Pro.eot');
        src: url('fonts/Myriad-Pro.eot?#iefix') format('embedded-opentype'),
        url('fonts/Myriad-Pro.svg#Myriad Web Pro') format('svg'),
        url('fonts/Myriad-Pro.woff') format('woff'),
        url('fonts/Myriad-Pro.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
}


.builder-container-outer-wrapper {
    margin: 0;
    max-width: inherit !important;
}
.builder-module-background-wrapper {
    width: 100%;
}
.builder-module-background-wrapper .builder-module {
    margin: 0 auto;
    max-width: 960px;
}
.builder-module-top-background-wrapper {
	background: url("../images/header.png") repeat scroll left top;
}
.builder-module-top-background-wrapper .builder-module-sidebar .widget {
	background:none;
	padding:0;
}
.builder-module-top-background-wrapper .builder-module {
	padding-top:2%;
}
.builder-module-top-background-wrapper .builder-module-block-outer-wrapper,
.builder-module-navigation-background-wrapper .builder-module-block-outer-wrapper {
	margin-bottom:0;
}
.builder-module-top-background-wrapper .builder-module-sidebar-outer-wrapper.right {
	padding-top:1%;
}
.builder-module-navigation-background-wrapper {
    background: url("../images/navbg.png") repeat-x scroll left top;
}
.home .builder-module-navigation-background-wrapper .builder-module {
	padding-bottom:0.2%;
}
.builder-module-navigation .builder-module-block {
	background:none;
}
.builder-module-navigation ul {
	width:100%;
}
.builder-module-navigation li {
	line-height:44px;
	padding:0 13px;
	background:url("../images/divider.png") no-repeat scroll left center;
}
.builder-module-navigation li.mainmenucontact { padding:0 0 0 13px;}
.builder-module-navigation li:first-child {
	background:none;
}
.builder-module-navigation li a {
	color:#FFFFFF;
	font-size:14px;
	font-weight:700;
	padding:0;
}
.builder-module-navigation li ul li a { color:#FFFFFF; padding:0.35em 1em;}
.builder-module-navigation li a:hover {
	color:#FFFFFF;
	background:none;
}
.builder-module-navigation li.current_page_item a, 
.builder-module-navigation li.current-cat a {
	background:none;
}
.bannerhome{
	max-width:100%!important;
}
.bannerhome a{ color:#CBEA27!important; font-size:inherit !important; /*font-size:20px!important; font-weight:400!important;*/}
.builder-module-after-navigation-background-wrapper .builder-module-sidebar .widget {
	padding:0;
}
.ls-slide h1, .ls-slide h2, .ls-slide h5 {
	font-weight:normal;
}

.builder-module-top-background-wrapper .builder-module .left{ width:auto!important;}
/*.builder-module-navigation li li:first-child{ background:#4B832B;}*/
.mean-container .mean-nav ul { list-style:none;}
.builder-module-column-1-outer-wrapper{ margin:0;}
.homepagesection-1-background-wrapper h2, .homepagesection-2-background-wrapper h2, .homepagesection-3-background-wrapper h2{
	background: none repeat scroll 0 0 #77B645;
    border-radius: 0 3px 0 0;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding: 6px 0 0 4%;
    width: 46%;
}
.homepagesection-1-background-wrapper h1, .homepagesection-2-background-wrapper h1 , .homepagesection-3-background-wrapper h1{
	background: none repeat scroll 0 0 #77B645;
    border-radius: 0 0 3px;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 600;
    margin: 0;
    padding: 0 0 0 4%;
    width: 46%;
}
.homepagesection-1-background-wrapper p, .homepagesection-2-background-wrapper p , .homepagesection-3-background-wrapper p{ padding:0; }
.homepagesection-1-background-wrapper img, .homepagesection-2-background-wrapper img, .homepagesection-3-background-wrapper img { margin:5px 0 0 3% !important;}
.homepagesection-1-background-wrapper .builder-module-sidebar .widget, .homepagesection-2-background-wrapper .builder-module-sidebar .widget, .homepagesection-3-background-wrapper .builder-module-sidebar .widget {
 	background: none repeat scroll 0 0 #E4FED3;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 1px 2px 1px #BCBBBB;
    color: #000000;
    margin: 0;
    padding: 6px 4% 18px 0;
}

.homepagesection-1-background-wrapper .builder-module-sidebar, .homepagesection-2-background-wrapper .builder-module-sidebar{
    margin: 0 0 25px;
    width: 96%;
}

.homepagesection-3-background-wrapper .builder-module-sidebar{ width: 96%;}
.homepagesection-1-outer-wrapper,
.homepagesection-1,
.homepagesection-1 .builder-module-block-outer-wrapper,
.homepagesection-1 .widget-wrapper,
.homepagesection-2-outer-wrapper,
.homepagesection-2,
.homepagesection-2 .builder-module-block-outer-wrapper,
.homepagesection-2 .widget-wrapper,
.homepagesection-3-outer-wrapper,
.homepagesection-3,
.homepagesection-3 .builder-module-block-outer-wrapper,
.homepagesection-3 .widget-wrapper {
	overflow:visible !important;
}
.footersection-background-wrapper{ 
	background: url("../images/footer.png") repeat scroll left top;
    border-top: 1px solid #000000;
    margin: 32px 0 0;
    padding: 38px 0 28px;
    width: 100%;
}
.footersection .builder-module-sidebar .widget{
background:none;
padding:0;
color:#FFFFFF;
}
.footersection .builder-module-sidebar h4.widget-title{
	color: #FFFFFF;
    font-size: 16px;
    font-weight: 400;
	margin:0!important;
	padding:0!important;
}
.footersection ul.menu{
	margin: 6px 0 0!important;
    padding: 0;
	list-style:none;
	list-style-image:none;
	list-style-position:outside;
}
.footersection ul.menu li{
	font-size: 13px;
    font-weight: 400;
    line-height: 30px;
}
.footersection ul.menu li a{
	color: #D3D3D3;
    font-weight: 400;
    text-decoration: none;
	font-size:13px;
}
.footersection ul.menu li a:hover{ text-decoration:underline; color: #D3D3D3;}
.footersection .builder-module-sidebar .widget p{ 
	color: #D3D3D3;
    font-size: 13px;
    font-weight: 400;
    line-height: 18px;
    padding: 0 0 12px;
}
.footersection .builder-module-column-5 a, .footersection .builder-module-column-5 a:hover{
	color: #77B645!important;
    font-weight: 600;
    text-decoration: underline!important;
	font-size:13px;
}
.footersection .builder-module-column-5 h4.widget-title{
    font-size: 19px;
    font-weight: 600;
	padding:0 0 6px!important;
}
.footersection .builder-module-column-5 span{ float:left; padding:25px 5% 0 0;}
.footersection .builder-module-column-5 img{ margin:5px 2% 0 0!important; width:80%;}
.builder-module-last-background-wrapper{
	background:url("../images/footer1.png") repeat scroll left top;
}
.builder-module-last-background-wrapper .builder-module-element{ color:#FFFFFF;}
.builder-module-last-background-wrapper .builder-module-element i{ color:#FFFFFF; text-decoration:underline;}

#ie8 .builder-container-outer-wrapper, #ie7 .builder-container-outer-wrapper{ width:auto!important;}
.builder-container-outer-wrapper{ *max-width:100%!important;}
.builder-module-navigation li a{ font-size:13px\9; *font-size:13px;}
.builder-module-after-navigation .builder-module-column-1-outer-wrapper.left h1.entry-title{
	font-size: 30px;
	text-align: left;
	line-height:30px;
	margin:0 0 10px 0;
}
.builder-module-after-navigation .builder-module-column-1-outer-wrapper.left p{
	font-size: 14px;
    padding: 11px 0;
}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right { margin-top:30px;}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right p {
	color: #000000;
    font-size: 13px;
    line-height: 20px;
    padding: 0 0 5px;
}
.builder-module-sidebar .widget a:hover{ text-decoration:underline;}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right .builder-module-sidebar .widget{
 	background: none repeat scroll 0 0 #E4FED3;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 1px 2px 1px #BCBBBB;
    margin: 0 0 12px;
    padding: 4.8%;
}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right.builder-module-block-outer-wrapper{ overflow:visible;}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right h2{
 	background: none repeat scroll 0 0 #77B645;
    border-radius: 5px;
    color: #FFFFFF;
    font-family: 'Open Sans',sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
	margin:0 0 10px;
	padding:2%;
}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right h2 span{
 	font-weight:600;
}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right img{ margin:0 0 3%; width:100%;}
.edit-entry-link{ padding:0 0 10px 0;}
#gw_go_portfolio_our_portfolio .gw-gopf-cats{ text-align:center;}
#gw_go_portfolio_our_portfolio .gw-gopf-cats > span a:hover{ background:#6FA940!important;}
.builder-module-after-navigation .left .advicebox1, .builder-module-after-navigation .left .advicebox2, .builder-module-after-navigation .left .advicebox3 {
    border-color: #417A1C #417A1C #417A1C #417A1C; 
    border-image: none;
    border-style: solid;
    border-width: 6px 1px 1px 1px;
    margin: 1%;
    padding: 5px 1.5%;
    width: 27%;
	float:left;
}
.builder-module-after-navigation .left .advicebox1 h2, .builder-module-after-navigation .left .advicebox2 h2, .builder-module-after-navigation .left .advicebox3 h2 {
    color: #417A1C;
    font-size: 20px;
    margin: 0;
    padding: 0 0 5px;
}
.builder-module-after-navigation .left .advicebox1 p, .builder-module-after-navigation .left .advicebox2 p, .builder-module-after-navigation .left .advicebox3 p{
	font-size: 12px;
    padding: 0 0 5px;
}
.builder-module-after-navigation .left .advicebox1 img, .builder-module-after-navigation .left .advicebox2 img, .builder-module-after-navigation .left .advicebox3 img{ margin:0;}
.hone .entry-content{ padding:0;}
.entry-content{ padding:0 2% 0 0;}
.builder-module-after-navigation .left h2 {
    line-height: 1em;
    margin-bottom: 0.7em;
    margin-top: 0.7em;
}
.builder-module-navigation li li.current-menu-item {
    background:#70AB41;
}
/*.builder-module-navigation li li{ border-bottom:1px solid #FFFFFF;}*/
.bannerhome-background-wrapper {
    border-color: #F5F5F5;
    border-style: solid;
    border-width: 6px 7px 6px 6px;
    margin: 0 auto;
    width: 99%;
	box-shadow:0 1px 2px 1px #BCBBBB;
}
#___plusone_0{ display:block!important; width:60px!important;}
#___plusone_0 .unchecked{ display:none!important;}
.footersection .builder-module-column-5 ul{ margin:0; list-style:none;}
.footersection .builder-module-column-5 ul li{ display:inline-block; width:22%;}
.homepagecontentbanner {
	background: url("../images/green-petern.png") repeat;
    border: 2px solid #417425;
    box-shadow: 0 0 10px #FFFFBE inset;
    padding: 21px 19px!important;
	max-width:918px!important;
	margin-bottom:30px!important;
}
.homepagecontentbanner .builder-module-sidebar .widget{
	background:none;
	padding:0;
	margin:0;
}
.homeupper {
    box-shadow: 0 0 6px 0 #222222;
    margin: 0 auto;
    width: 960px;
}
.homepagecontentbanner .builder-module-sidebar .widget p {
    font-size: 0;
    line-height: 0;
    padding: 0;
}
.homepagecontentbanner .aligncenter, .homepagecontentbanner div.aligncenter{
 	margin-left: auto !important;
    margin-right: auto !important;
}
.homepagecontentbanner .builder-module-block-outer-wrapper{ margin-bottom:0;}
.homepagecontentbanner .builder-module-block-outer-wrapper.left .builder-module-column-1{
		background: none repeat scroll 0 0 #EBEAEA;
		border: 2px solid #999797;
		border-radius: 9px;
		padding: 45px 3.3%;
		width: 261px;
}
.homepagecontentbanner .builder-module-block-outer-wrapper.middle .builder-module-column-2{
 	background: none repeat scroll 0 0 #EBEAEA;
    border: 2px solid #999797;
    border-radius: 9px;
    margin-left: 10px;
    padding: 41px 1.5% 41px 0;
	width:277px;
	height:96px;
}
.homepagecontentbanner .builder-module-block-outer-wrapper.right .builder-module-column-3{
	background: none repeat scroll 0 0 #EBEAEA;
    border: 2px solid #999797;
    border-radius: 9px;
    padding: 23px 0;
	width:281px;
}
.videoshowcase {
	margin:10px 0;
	text-align:left!important;
}
.gform_wrapper .top_label .gfield_label{ font-size:14px;}
.gform_wrapper .description, .gform_wrapper .gfield_description, .gform_wrapper .gsection_description, .gform_wrapper .instruction{ font-family:'Open Sans',sans-serif!important;}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"]{ cursor:pointer;}
.gform_confirmation_message {
    color: #417A1C;
}

.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select{ margin-left:0!important;}

input[type="submit"], input[type="text"], textarea, input[type="button"] {-webkit-appearance: none; border-radius:0;}
.videoshowcase .vsc-video-container{ margin:15px 1% 0!important;}
.videoshowcase .vsc-video-container a{ color:#2F5E00; font-weight:bold;}
.ls-wp-container p{ font-size:12px!important; line-height:normal!important; color:#fff!important; padding:0!important;}
.builder-module-navigation li li {
    line-height: 30px;
}
.builder-module-after-navigation .left h3 {
    font-size: 16px;
    line-height: 1;
    margin-bottom: 10px;
}
.builder-module-after-navigation .left h2{ font-size:1.3em; clear:both;}
.builder-module-after-navigation .left .gform_wrapper h2.gsection_title{ font-size:16px!important; padding:5px 0 0!important;}
.gform_wrapper ul.gfield_checkbox, .gform_wrapper ul.gfield_radio{ margin:6px 0 !important;}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label{ font-size:12px; font-weight:normal;}
/*#gw_go_portfolio_our_portfolio .gw-gopf-style-delux .gw-gopf-post, #gw_go_portfolio_our_portfolio .gw-gopf-touch.gw-gopf-style-delux .gw-gopf-post:hover{ margin-bottom:0 !important; padding-top:0 !important;}*/
.gform_wrapper .gsection{ border-bottom:1px dotted #000000!important;}
/*.homepagesection-3 .builder-module-block-outer-wrapper.left .widget{ min-height:331px;}*/
.gform_wrapper .left_label .gfield_label{ font-size:13px;}
.gform_wrapper .left_label .gfield_label{ width:35%!important;}
.gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper textarea.textarea{ width:60%!important;}
.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label{ padding:16px 0 10px 37.5%!important;}
.gform_wrapper .right_label .gfield_description, .gform_wrapper .left_label .gfield_description, .gform_wrapper .left_label .instruction, .gform_wrapper .right_label .instruction{ margin-left:37%!important;}
a.more-link{
	clear: both;
    float: left;
    font-weight: bold;
    padding: 10px 0;
}
.builder-module-after-navigation .left h3.entry-title{
	font-size: 20px;
    text-align: left;
    text-transform: capitalize;
}
.builder-module-after-navigation .left h3.entry-title a{ color:#5E9D35;}
.builder-module-after-navigation .left h3.entry-title a:hover{ text-decoration:underline;}
.hentry .entry-meta.date{ font-size:16px;}
.gform_wrapper .right_label div.ginput_complex, .gform_wrapper .left_label div.ginput_complex{ width:auto!important;}
.builder-module-navigation li ul, .builder-module-navigation li ul li{ width:20em;}
.ls-wp-container .ls-slide h2 { font-weight:300;}
.ls-wp-container .ls-slide h1 { font-weight:600;}
.gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select{ padding:2px;}

.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right .accordion{ 
 	background: none repeat scroll 0 0 #E4FED3;
    border-radius: 4px 4px 0 0;
    box-shadow: 0 1px 2px 1px #BCBBBB;
    margin: 0 0 12px;
    padding: 4.8%;
}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right .accordion h2{
	border:none;
	box-shadow:none;
	color:#FFFFFF !important;
	text-shadow:none;
	margin:0 0 5px !important;
	padding:2% 2% 2% 3%!important;
	text-align:left;
}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right .accordion .accordion-item.current{ background:url("../images/plus.png") no-repeat scroll right center #538C2E;}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right .accordion .accordion-item{ background:url("../images/plus.png") no-repeat scroll right center #77B645;}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right .accordion-vertical-1 .pane{ margin:0; background-color:#E4FED3!important; padding:10px 4%;}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right .accordion-vertical-1 .pane h3 {
    color: #000000;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
	padding:5px 0 5px;
	border-bottom:1px solid #000000;
}
.builder-module-after-navigation .builder-module-column-2-outer-wrapper.right .accordion img{ margin:0; width:auto;}
#gmap img{ display:none; visibility:hidden;}
